Archivado

Este hilo está archivado y por tanto cerrado a incorporar nuevas respuestas.

angeliku

pregunta patch

1 publicación en este tema

ola

ai ba la pregunta, ace falta tener los dos patch anteriores a la version 7.02 para q esta funcione?

un saludo

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios

  • Usuarios viendo esta sección   0 miembros

    Ningún usuario registrado viendo esta página.